Installion's Lion Logo

Installion.co.uk

How To Install ruby-fog-riakcs On Debian 9

To install ruby-fog-riakcs just follow these instructions.

Install ruby-fog-riakcs

Module for the 'fog' gem to support RiakcsDebian 9.0ruby0.1.0-2
sudo apt-get install ruby-fog-riakcs

Which will install ruby-fog-riakcs and any other packages on which it depends.

Package Data

Packageruby-fog-riakcs
Version0.1.0-2
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/fog/fog-riakcs
DescriptionModule for the 'fog' gem to support Riakcs
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies